/* Página de entrada */
.landing-page {
    text-align: center;
    padding: 50px;
}

.header {
    background-color: #333;
    padding: 30px;
    border-radius: 8px;
    max-width: 500px;
    margin: 0 auto;
}

.info h1, .info p {
    color: white;
}

.buttons {
    margin-top: 20px;
}

.portfolio h2 {
    margin-top: 50px;
    font-size: 2em;
}

.image-container {
    /*display: flex;
    justify-content: space-between;
    margin-top: 20px;*/
	display: flex;
    justify-content: center; /* centra el grupo completo */
    gap: 20px;               /* controla la separación entre bloques */
    margin-top: 20px;
}

.image {
    width: 150px;
    height: 150px;
    border-radius: 8px;
    margin: 0 3px;
    cursor: pointer;
    transition: transform 0.3s ease;

	display: flex;
    align-items: center;      
    justify-content: center;  

    text-align: center;
	
    font-family: 'Consolas', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase; 
	
}


.image:hover {
    transform: scale(1.25);
}


button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}


button.back {
    margin-top: 30px;
	margin-bottom: 30px;
    padding: 10px 20px;
    background-color: #333;
    color: white;
    border: none;
    cursor: pointer; 
    border-radius: 5px;
}

button.back:hover {	
    background-color: #555;
}